/*************************************
CUSTOM STYLESHEET
--------------------------------------
              style.css
***************************************/

/**************************************/
/*           COLOR SCHEME             */
/**************************************
- black		#000
- white		#fff
-           #
-           #
-           #
***************************************/
.grey{background-color:#4786B9; border-top: 20px solid #CCC;
}

/**************************************/
/*              GLOBALS               */
/**************************************/
body{
	background: #FFFFFF url(../images/bg2.jpg) repeat-x;

}
#wrapper{
	width:1136px;
	margin: auto;
	height: auto;
}
.red-txt{
	color: #7d0b00;
	font-size: 0.8em;
}
.viewall{
	color:#047cc0;
	background-image:url(../images/box-arrow.gif);
	background-repeat:no-repeat;
	background-position:right 2px;
	padding:3px 18px 3px 0;
	font-size:1.3em;
	height:15px;
	float:right;
	margin-top: 10px;
	font-size: 1.3em;
}
.clear{
	clear:both;
}
a:link, a:visited {
	color: #3366cc;
	text-decoration: underline;	
}
a:hover {
	color: #333333;
	text-decoration: none;	
}
/**************************************/
/*              HEADER                */
/**************************************/
#logo{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	text-align:left;
	}
		
/**************************************/
/*             NAVIGATION             */
/**************************************/

.menu #primary{
	position:relative;
	display:block;
	height:42px;
	font-size:11px;
	font-weight:bold;
	line-height: 10px;
	font-family: Verdana, Geneva, sans-serif;
	text-transform:uppercase;
	top:0px;
	background-image:url(../images/content-header.gif);
}
.menu #primary ul{margin:0px;padding:0;list-style-type:none;width:auto;}
.menu #primary ul li{display:block;float:left;margin:0 1px 0 0;}
.menu #primary ul li a{display:block;float:left;color:#333333;text-decoration:none;padding:14px 15px 0 15px;height:28px;}
.menu #primary ul li a:hover{color:#4cac43;}
.menu #primary ul li a.current{color:#4cac43;background:transparent url(../images/menu-over.gif) no-repeat bottom center;}

.menu #secondary{
	position:relative;
	display:block;
	height:42px;
	font-size:115%;
	font-weight:bold;
	font-family:Century Gothic,Arial,Verdana,Helvitica,sans-serif;
	text-transform:uppercase;
}
.menu #secondary ul{margin:0px;padding:0;list-style-type:none;width:auto;}
.menu #secondary ul li{display:block;float:left;margin:0 1px 0 0; }
.menu #secondary ul li a{display:block;float:left;color:#333333;text-decoration:none;padding:13px 15px 0 0;height:25px; width:211px;}
.menu #secondary ul li a:hover{color:#4cac43;}
.menu #secondary ul li a.current{padding-left:30px; color:#4cac43;background:transparent url(../images/sidemenu-arrow.gif) no-repeat center left;width:181px;}



/**************************************/
/*            MAIN CONTENT            */
/**************************************/


#content{
	background:url(../images/content-bg.gif) top left repeat-y;
	height:auto;
	padding:0px 23px;
	width: 944px;
	float: left;
}
.content-text p {
	font-size:13px;
	font-weight:normal;
	line-height: 20px;
	font-family: Verdana, Geneva, sans-serif;
}
.content-text h1 {
	border-bottom: 1px solid #999;
	padding: 10px 0;
	margin-bottom: 20px;
	color: #333;
}



.content-text h1 span.big {font-size:20px;}

.content-text h1 span.small {font-size:14px;font-weight:normal;}




.content-text h2 {
	color: #005886;
}

.home h2 {
	border-bottom: 1px solid #999;
	padding: 10px 0;
	margin-bottom: 20px;
	color: #333;
	font-size: 19px;
}

.content-text ul{
	margin:0;
	padding:0 0 30px 0;
	list-style-type:none;
	width:auto;
}
.content-text ul li{
	padding-left:20px; 
	background:transparent url(../images/content-arrow.gif) no-repeat 0px 8px;
	font-size:13px;
	line-height: 30px;
	font-family: Verdana, Geneva, sans-serif;
}
.content-text a:link, a:visited {
	color: #3366cc;
	text-decoration: underline;	
}
.content-text a:hover {
	color: #333;
	text-decoration: none;	
}
#container-foot{
	background:url(../images/footer2.png) top left no-repeat;;
	height:50px;
	margin-bottom: 30px;
	float: left;
	padding: 24px 20px 0 14px;
    width: 990px;
}
.content-left{
	width:639px;
	float:left;
	padding: 12px;
}
.content-right{
	width: 232px;
	float:right;
	padding: 26px 20px 20px 20px;
}
.content-right h2{color:#005886; font-size:1.8em; padding:10px 0;line-height: 25px;}
.content-right p { 
	font-size:13px;
	font-weight:normal;
	line-height: 20px;
	font-family: Verdana, Geneva, sans-serif;
}
.content-right ul li {
	background-repeat:no-repeat;
	background-position:0px 8px;
	padding:3px 0 3px 14px;
	border-bottom: 1px solid #ccc;
	font-size:1.3em;
}
.content-right ul { list-style-type: none; padding:0px; margin:0; }
.content-right ul li {margin-left: 0; }

#video-container{
	width: 638px;
	height: auto;
	
}

#banner{
	width: 639px;
	height:284px;
	background: url(../images/banner1.gif);
}
.banner-text{
	float:right;
	height:246px;
	padding: 10px 20px 10px 10px;
    width: 218px;
	font-weight:normal;
	line-height: 20px;
	font-family: Verdana, Geneva, sans-serif;
}
.banner-text p{
	font-size: 13px;
    font-weight: normal;
    line-height: 20px;
	color: #fff;
}
.banner-text h1, h2{
	padding-bottom: 5px;
	color: #fff;
}
.banner-text ul{
	margin:0;
	padding:0 0 30px 0;
	list-style-type:none;
	width:auto;
}
.banner-text ul li{
	padding-left:20px; 
	background:transparent url(../images/content-arrow-white.gif) no-repeat center left;
	font-size:13px;
	line-height: 30px;
	font-family: Verdana, Geneva, sans-serif;
	color: #fff;
}
.banner-text a:link {
	color: #fff;
	text-decoration: underline;	
}
.banner-text a:visited {
	color: #fff;
	text-decoration: underline;	
}
.banner-text a:hover {
	color: #fff;
	text-decoration: none;	
}

#social{
	height:100px;
}
#social .picture { padding: 3px; }
#social .picture img {vertical-align:middle; margin-bottom: 3px; text-align:center; }
#social .right { margin: 0.5em 0pt 0.5em 0.8em; float:right; }
#social .left { margin: 0.5em 0.8em 0.5em 0; float:left; } 

.newsroom{
	width: 639px;
	margin-top:20px;
	float: left;
}
.bulletin-text{
	width:229px;
	float:right;
	height:230px;
	border-left: 1px solid #ccc;
}
.bulletin-text img{
	padding-bottom:8px;
}
.newsroom-items{
	width:409px;
	float:left;
	height:230px;
}
#news-container{
	padding-right:20px;
	height: 230px;
}
.right {float:right;}
.left {float:left;}
.right-video {float:right;width: 198px;}
.right-video p {padding-left: 10px;}
.right-video h2 {padding-left: 10px;}
.left-video {float:left;}
.content-box{
	margin: 10px 0 10px 10px;
	width:147px;
	height:auto;
	float:left;
}
.content-box img{
	border:1px solid #ccc;
}
.content-box p{ margin-bottom:0}
.reduced{margin-top:5px;}

kbd {
    background: none repeat scroll 0 0 #FFFFCC;
    border: 1px solid #CCCCCC;
    font-size: 1em;
    padding: 0 0.6em;
}

.right-link {
	text-align: right;
	padding-top: 18px;
	font-size: 13px;
	font-family: Verdana,Geneva,sans-serif;
}


/**************************************/
/*           CONTENT TABLE            */
/**************************************/

.content-table table {
	border: none;
	width: 101.7%;
	border-collapse: separate;
    border-spacing: 5px;
	margin: -5px;
	padding: 0;
}
.content-table table, th, td {
	font-size:13px;
	font-weight:normal;
	line-height: 30px;
	font-family: Verdana, Geneva, sans-serif;
	/*border: solid 5px #fff;*/
}
.content-table th {
	background: #d9d9d9;
	font-weight: bold;
	border: none;
}
.content-table td {
	background: #f2f2f2;
	border: none;
}

.content-table h1 {
	border-bottom: 1px solid #999;
	padding: 10px 0;
	margin-bottom: 20px;
	color: #333;
}
.content-table h2 {
	border-bottom: 1px solid #999;
	padding: 10px 0;
	margin-bottom: 20px;
	color: #333;
	font-size: 19px;
}
/**************************************/
/*            SIDE CONTENT            */
/**************************************/

#side-content {
	padding-top: 30px;
}

/**************************************/
/*               FOOTER               */
/**************************************/
#navcontainer {
margin-top: 1.5em;
margin-left:15px;
overflow: hidden;
width: 460px;
}

#navlist {
list-style-type: none;
margin: 0;
padding: 0;
}

#navlist li {
border-left: 1px solid #000;
float: left;
line-height: 1.1em;
margin: 0 .5em 0 -.5em;
padding: 0 .5em 0 .5em;
}

#navlist li:first-child {
border-left: 0px solid #000;
}

#navlist li a{
	color:#000;
}

#footer-nav-left {
	float: left;	
}
#footer-nav-right {
	float: right;	
}

#footer-nav-right a {
	background-image: none;
	padding: 0;
	margin: 0;
}

/**************************************/
/*          SHOW / HIDE DIV           */
/**************************************/

.slidingDiv {
	height: auto;
}

.show_hide {
	display:none;
}

/**************************************/
/*         TABLE PAGINATION           */
/**************************************/

ul.fdtablePaginater {
    display: table;
    height: 2em;
    list-style: none outside none;
    margin: auto;
    padding: 0;
    text-align: center;
    width: auto;
}
ul.fdtablePaginater li {
    color: #666666;
    display: inline;
    float: left;
    list-style: none outside none;
    padding-right: 4px;
	background: none;
	padding: 0px;
	margin: 3px;
}
ul.fdtablePaginater li a.currentPage {
    border-color: #000 !important;
    color: #000000;
}
ul.fdtablePaginater li a:active {
    background: #D9D9D9;
    color: #272526;
}
ul.fdtablePaginater li a, ul.fdtablePaginater li div {
    border: 1px solid #CCCCCC;
    color: #666666;
    display: block;
    font-family: georgia,serif;
    font-size: 1em;
    margin: 0;
    outline: medium none;
    padding: 0;
    text-decoration: none;
    width: 2em;
}
ul.fdtablePaginater li div {
}
ul.fdtablePaginater li a span, ul.fdtablePaginater li div span {
    background: #F2F2F2;
    border: 1px solid #D9D9D9;
    display: block;
    line-height: 2em;
	font-family: Verdana,Geneva,sans-serif;
    font-size: 13px;
    font-weight: normal;
	text-align: center;
}
ul.fdtablePaginater li a {
    cursor: pointer;
}
ul.fdtablePaginater li a:focus {
    border-color: #AAAAAA;
    color: #333333;
    text-decoration: none;
}
.fdtablePaginaterWrap {
    clear: both;
    text-align: right;
    text-decoration: none;
	margin: 20px 0;
}
ul.fdtablePaginater li .next-page span, ul.fdtablePaginater li .previous-page span, ul.fdtablePaginater li .first-page span, ul.fdtablePaginater li .last-page span {
    font-weight: bold !important;
}
td.sized1 {
    text-align: left;
    width: 16em;
}
td.sized2 {
    text-align: left;
    width: 10em;
}
td.sized3 {
    text-align: left;
    width: 7em;
}

* html ul.fdtablePaginater li div span, * html ul.fdtablePaginater li div span {
    background: none repeat scroll 0 0 #EEEEEE;
}
tr.invisibleRow {
    display: none;
    visibility: hidden;
}
p.paginationText {
    font-style: oblique;
}

th.forwardSort {
	background: #cbcbcb url(../images/down-arrow.gif) no-repeat 90% 50%;
}
th.reverseSort {
	background: #cbcbcb url(../images/up-arrow.gif) no-repeat 90% 50%;
}

a.fdTableSortTrigger:link {
	color: #272526;
	text-decoration: none;	
}
a.fdTableSortTrigger:visited {
	color: #272526;
	text-decoration: none;	
}
a.fdTableSortTrigger:hover {
	color: #272526;
	text-decoration: none;	
}

.small-note {
	font-size: 10px;
	line-height: 18px;	
}